/*
Theme Name: GeneratePress Child
Theme URI: https://generatepress.com
Author: Tom Usborne
Author URI: https://tomusborne.com
Template: generatepress
Description: GeneratePress is a lightweight WordPress theme built with a focus on speed and usability. Performance is important to us, which is why a fresh GeneratePress install adds less than 10kb (gzipped) to your page size. We take full advantage of the new block editor (Gutenberg), which gives you more control over creating your content. If you use page builders, GeneratePress is the right theme for you. It is completely compatible with all major page builders, including Beaver Builder and Elementor. Thanks to our emphasis on WordPress coding standards, we can boast full compatibility with all well-coded plugins, including WooCommerce. GeneratePress is fully responsive, uses valid HTML/CSS and is translated into over 25 languages by our amazing community of users. A few of our many features include microdata integration, 9 widget areas, 5 navigation locations, 5 sidebar layouts, dropdown menus (click or hover) and navigation color presets. Learn more and check out our powerful premium version at https://generatepress.com
Version: 3.1.3
Requires at least: 4.5.0
Tested up to: 5.8
Requires PHP: 5.4.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: generatepress
Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, footer-widgets, blog, e-commerce, flexible-header, full-width-template, buddypress, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, rtl-language-support, featured-images, theme-options

GeneratePress, Copyright 2014-2021 EDGE22 Studios LTD.
GeneratePress is distributed under the terms of the GNU GPL

GeneratePress is based on Underscores http://underscores.me/, (C) 2012-2021 Automattic, Inc.

Actual CSS can be found in /assets/css/ folder.
*/
.clr{
	clear: both;
}
.reverse-icon > span.gb-icon { 
	order: 2;
	margin-left: 0px;
}
.icon-out > span.gb-icon { 
	margin-left: -17px;
    margin-right: 8px;
}
.featured-image-holder{
	position: relative;
}
.featured-image-holder .wp-block-post-featured-image,
.featured-image-holder .gb-inside-container{
	position: absolute !important;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
}
.featured-image-holder .wp-block-post-featured-image img{
	object-fit: cover;
}
.site-footer nav{
	display: block;
	text-align: center;
}
.site-footer ul,
.site-footer ol{
	margin: 0;
	display: block;
}
.site-footer ul li,
.site-footer ol li{
	margin: 0 30px 10px;
	display: inline-block !important;
}
.site-footer ul li a,
.site-footer ol li a{
	padding: 0 !important;
}
.main-navbar ul{
	gap:  0;
}
.main-navbar li a{
	padding: 4px 15px !important;
	border-left: 1px solid #804cfc;
	display: inline-block;
}
.main-navbar li ul li a{
	border: 0;
}
.main-navbar li a:hover,
.main-navbar li ul li:first-child a:hover{
	background: #804cfc;
	color: #fff;
}
.main-navbar li:first-child a{
	border: 0;
}
.main-navbar li:first-child a span.dashicons-admin-home{
	border: 0;
	font-size: 24px;
	color: #804CFC;
}
.main-navbar li:first-child span.dashicons-admin-home{
	height: 32px;
	width: 32px;
}
.main-navbar li:first-child span.dashicons-admin-home:before{
	font-size: 32px;
}
.main-navbar li:first-child a:hover{
	background: none;
	color: #804cfc;
}
.main-navbar li ul li a{
	position: relative;
	padding-left: 30px !important;
}
.main-navbar li ul li a:before{
	height: 8px;
    width: 8px;
    background: #804cfc;
    border-radius: 100%;
    content: '';
    top: 10px;
    left: 10px;
    position: absolute;
}
.main-navbar li ul li a:hover:before{
	background: #fff;
}
.wp-block-navigation .has-child:where(:not(.open-on-click)):hover>.wp-block-navigation__submenu-container{
	width: 330px;
}
.top-contact p{
	margin-bottom: 8px;
    line-height: 16px;
}
.top-contact p:last-child{
	margin-bottom: 0;
}
.main-slider .n2-ss-slider,
.slider-wrapper{
	border: 10px solid #fff
}
.divider{
	width: 250px;
	height: 3px;
	background: #fff;
}
.divider.divider-primary{
	background: #2BAA45;
}
.divider.divider-secondary{
	background: #804cfc;
}
.shadow-box{
	-webkit-box-shadow: 0px 0px 3px 1px rgba(50, 50, 50, 0.8);
	-moz-box-shadow:    0px 0px 3px 1px rgba(50, 50, 50, 0.8);
	box-shadow:         0px 0px 3px 1px rgba(50, 50, 50, 0.8);
}
.relative-box{
	position: relative;
}
.relative-box.shadow-box:hover{
	background: #804cfc;
	color: #fff;
}
.relative-box a{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	font-size: 0;
}
.absolute-icon .gb-icon{
	position: absolute;
    height: 110px;
    width: 110px;
    background: #804cfc;
    border-radius: 100%;
    text-align: center;
    line-height: 110px;
    left: -120px;
    top: 0;	
}
.absolute-icon .gb-icon svg{
	line-height: 110px;
    margin-left: 24px;
    margin-top: 24px;
}
.move-left{
	float: left;
}
.contact-form-holder{
	display: flex;
	gap: 10px;
}
.contact-form-holder .form-field{
	width: 33.3333%;
}
.wpcf7-form input,
.wpcf7-form select{
	margin-bottom: 10px !important;
	height: 36px;
}
.wpcf7-form select{
	width: 100%;
	padding-top: 0;
	padding-bottom: 0;
}
.wpcf7-form input.wpcf7-not-valid{
	margin-bottom: 0 !important;
}
.wpcf7-form textarea{
	height: 110px;
	resize: none;
}
.form-field input[type=submit]{
	border-radius: 30px;
	margin-top: 20px;
	min-width: 140px;
}
.full-width-form input[type=submit]{
	background: var(--accent-2);
	height: auto;
}
.full-width-form input[type=submit]:hover{
	background: var(--accent-2);
}
.form-field .wpcf7-not-valid-tip{
	color: red !important;
	margin-bottom: 10px;
}
.center-box{
	text-align: center;
}
.im-map-holder{
	position: relative;
}
.im-map-holder iframe{
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.wp-block-navigation .wp-block-navigation__submenu-icon{
	margin-right: 10px;
}
.animated-image-holder .animated-image{
	background-size: 100% !important;
	transition: all 0.5s ease;
}
.animated-image-holder:hover .animated-image{
	background-size: 120% !important;
	transition: all 0.5s ease;
}
.animated-image-holder .animated-image.big-animated-image{
	background-size: 125% !important;
	transition: all 0.5s ease;
}
.animated-image-holder:hover .animated-image.big-animated-image{
	background-size: 140% !important;
	transition: all 0.5s ease;
}
.animated-image-holder .animated-rotate{
	transition: all 0.5s ease-in-out 0s;
	border-radius: 0;
}
.animated-image-holder:hover .animated-rotate{
	transition: all 0.5s ease-in-out 0s;
	border-radius: 100px;
}
.animated-image-holder .animated-border{
	transition: all 0.5s ease-in-out 0s;
	border: 0;
}
.animated-image-holder .animated-border:hover{
	transition: all 0.5s ease-in-out 0s;
	border: 8px solid rgba(27, 117, 187, .6);
}
.cv-holder{
	position: relative;
}
.cv-holder .cv-label{
	position: absolute;
	background: #fff;
	color: #757575;
	height: 35px;
	width: 100%;
	padding: 6px 0 0 15px;
}
.cv-holder p{
	position: absolute;
    top: 0;
    left: 0;
    height: 35px;
    width: 100%;
    opacity: 0;
    z-index: 2;
    cursor: pointer;
}
.primary-link a,
.primary-link a:active,
.primary-link a:visited{
	color: var(--accent-3) !important;
}
/* ---------------- Testimonials ---------------- */
.strong-view.wpmtst-default .wpmtst-testimonial{
	border: 0 !important;
}
.strong-view.wpmtst-default .wpmtst-testimonial-inner{
	background: #ffffff;
	border:  0;
	position: relative;
	overflow: hidden;
	text-align: center;
}
.strong-view.wpmtst-default .wpmtst-testimonial-inner p{
	font-size: 12.65px;
	line-height: 16px;	
	text-align: center;
	margin-bottom: 25px !important;
}
.strong-view.wpmtst-default .wpmtst-testimonial-inner:before {
    background: url(images/quotes.png) no-repeat scroll left center transparent;
    position: absolute;
    top: 14px;
    right: 14px;
    content: '';
    width: 29px;
    height: 24px;
    z-index: 2;
}
.strong-view.wpmtst-default .wpmtst-testimonial-inner:after {
    background: #e10d0c;
    position: absolute;
    top: -70px;
    right: -70px;
    content: '';
    width: 140px;
    height: 140px;
    z-index: 1;
    border-radius: 100%;
}
.strong-view.wpmtst-default .wpmtst-testimonial-heading {
	background: none !important;
    margin-top: 10px !important;
    margin-bottom: 20px !important;
    text-align: center !important;
    font-size: 21.63px;
    padding-left: 0 !important;
}
.strong-view.wpmtst-default .wpmtst-testimonial-field{
	text-align: center !important;
	margin-top: 10px;
}
.strong-rating span.star:before {
	color: #804bff !important;
    background: #804bff !important;
}
.strong-rating span.star{
	margin: 0 5px !important;
}
.strong-view.wpmtst-default .wpmtst-testimonial-inner {
    padding: 20px 20px 5px !important;
}
.strong-view.controls-style-buttons:not(.rtl) .wpmslider-prev:before,
.strong-view.controls-style-buttons:not(.rtl) .wpmslider-next:before{
	background: #231f20 !important;
}
.strong-view.wpmtst-default .wpmtst-testimonial-inner{
	border: 1px solid #cdcdcd !important;
	margin: 20px 0;
}
.strong-rating-wrapper .star svg path{
	fill: #e10d0c !important;
    stroke: #e10d0c !important;
}
.switcher-popup.glink{
	border: 1px solid #fff;
    padding: 5px 10px;
    color: #fff !important;
}
.switcher-popup.glink span:last-child{
	color: #fff !important;
}
.megamenu{
	position: absolute;
    left: calc(50% - 648px);
    top: 103px;
    width: 100%;
    height: auto;
    display: none;
    z-index: 9;
}
.open-megamenu{
	cursor: pointer;
}
.open-megamenu.active{
	background-color: #222222 !important;
}
#gt_lightbox span{
	color: #000 !important;
}
.wprevpro_t1_DIV_2{
	background: #eee !important;
}
.wprevpro_t1_DIV_2:after{
	color: red !important;
}
@media only screen and (max-width: 1296px){
	.megamenu{
		left: 0;
	}
}
@media only screen and (max-width: 1300px){
	.gb-grid-wrapper > .gb-grid-column-ee904117{
		width: 35% !important;
		padding-left: 15px !important;
		padding-right: 30px !important
	}
	.gb-grid-wrapper > .gb-grid-column-a538f52c{
		width: 65% !important;
		padding-right: 15px !important;
	}
}
@media only screen and (max-width: 1023px){
	p:empty{
		display: none;
	}
	#mobile-header{
		padding-bottom: 10px;
		padding-top: 10px;
	}
	.desktop-header{
		display: none;
	}
	.site-logo.mobile-header-logo{
		height: 95px;
	}
	.mobile-header-navigation .site-logo.mobile-header-logo img{
		height: 80px;
	}
	.main-navigation .main-nav ul li a{
		line-height: 30px;
	}
	#mobile-header .main-nav > ul{
		padding-top: 30px;
	}
	.contact-form-holder{
		display: block;
	}
	.contact-form-holder .form-field{
		width: 100%;
	}
	.gb-container-a9ca9b88 p:empty{
		display: block;
	}
}
@media only screen and (max-width: 767px){
	.absolute-icon .gb-icon{
		display: none;
	}
	.gb-container-caca90dd:before{
		background: #eee !important;
	}
}
@media only screen and (max-width:374px){
	.mobile-header-navigation .site-logo.mobile-header-logo img{
		height: 70px;
	}
}
/* ------------------ Form styling start ------------------ */
.section-icon-holder{
  margin-top: 30px;
  padding: 30px 0;
  position: relative;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
  min-height: 280px;
  background: #FCCA00;
  outline: 15px solid rgba(255, 255, 255, 0.08);
}
.section-icon-holder:hover,
.section-icon-holder.center-holder{
  background: #000;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
}
.section-icon-holder a{
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
.section-icon-holder i{
  font-size: 48px;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
  display: inline-block;
  position: absolute; 
  top: -55px;
  left: calc(50% - 50px);
  height: 110px;
  width: 110px;
  line-height: 110px;
  background: #FCCA00;
  border-radius: 100%;
  text-align: center;
}
.section-icon-holder p{
  text-align: justify;
}
.section-icon-holder:hover i,
.section-icon-holder:hover h3,
.section-icon-holder:hover ul,
.section-icon-holder:hover p,
.section-icon-holder.center-holder i,
.section-icon-holder.center-holder h3,
.section-icon-holder.center-holder ul,
.section-icon-holder.center-holder p{
  color: #fff;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
}
.section-icon-holder:hover i{
  background: #000;
}
.section-icon-holder h3{
  margin: 30px 0 15px;
  text-transform: uppercase;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
}
.section-icon-holder ul,
.section-icon-holder p{
  margin: 0;
  padding: 0 40px;
  list-style: none;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
}
.section-icon-holder ul li{
  position: relative;
  text-align: left;
  padding: 0 0 0 30px;
  font-size: 16px;
  margin-bottom: 10px;
}
.section-icon-holder ul li:last-child{
  margin-bottom: 0;
}
.section-icon-holder ul li:before{
  position: absolute;
  content: '\f00c';
  left: 0;
  top: 2px;
  font-family: FontAwesome;
}
.country-filter-holder{
  position: relative;
  z-index: 1;
}
.country-filter-holder ul{
  margin: 0;
  padding: 0;
  list-style: none;
  position: absolute;
  left: 0;
  top: 43px;
  height: 300px;
  width: 300px;
  z-index: 99;
  overflow-y: scroll;
  background: #fff;
  display: none;
}
.country-filter-holder ul.show-list{
  display: block;
}
.country-filter-holder ul li{
  padding: 10px;
  border: 1px solid #eee;
  background: #fff; 
  cursor: pointer;
}
.country-filter-holder ul li:before{
  display: none;
}
.country-filter-holder ul li.active,
.country-filter-holder ul li:hover{
  background: #afcded;
}
.country-filter-holder ul li img{
  float: left;
  width: 20px;
  height: 20px;
  float: left;
  border-radius: 100%;
  border: 1px solid #eee;
  margin-right: 10px;
}
.country-search-holder{
  position: relative;
}
.current-item{
  position: absolute;
  top: 0;
  left: 0;
  background: none;
  z-index: 1;
  width: 100%;
  height: 42px;
  padding: 10px;
  cursor: pointer;
  border-radius: 10px;
}
.appended-form td{
  vertical-align: middle !important;
}
.current-item img,
.appended-form td img{
  float: left;
  width: 30px;
  height: auto;
  float: left;
  border-radius: 0;
  border: 1px solid #eee;
  margin-right: 1px;
  margin-top: 0;
}
.dynamic-rate-holder{
	margin-bottom: 4px !important;
}
.dynamic-code-holder{
	margin-bottom: 0px !important;
	text-transform: uppercase;
}
.code-name-holder,
.appended-form .code-name-holder{
  float: left;
  margin-top: 2px;
}
.code-name-holder span,
.appended-form .code-name-holder span{
  display: inline-block;
  font-size: 14px;
}
.current-item i{
  position: absolute;
  top: 20px;
  right: 15px;
  font-size: 24px;
}
.filter-form .form-box{
	width: 175px;
	float: left;
	margin-right: 10px;
}
.filter-form .form-box.image-select-to{
	width: 195px;
}
.filter-form .form-box.prefix-holder{
	width: 157px;
}
.extended-section.filter-form .form-box,
.extended-section.filter-form .form-box.small-field{
	width: 209px;
}
.filter-form input,
.filter-form select,
.filter-form button,
.filter-form input:focus,
.filter-form select:focus,
.filter-form button:focus{
	background: #eee;
	border-color: #ccc;
	border-radius: 2px;
	width: 100%;
}
.filter-form .transfer-type select{
	background: #eee url(images/map-marker.png) no-repeat left 10px center;
	padding-left: 30px;
	height: 43px;
	background-size: auto;
}
.filter-form .transfer-type select.alter-bg{
	background: #eee url(images/select-bg.png) no-repeat left 10px center;
	background-size: 11%;
}
#from-country-filter-holder li{
	visibility: hidden !important;
}
.filter-form .image-select-from.form-box{
	height: 0 !important;
	width: 0 !important;
	overflow: hidden;
	margin: 0;
}
.filter-form .form-box.small-field{
	width: 152px;
	position: relative;
}
.prefix-holder{
	position: relative;
}
.filter-form .form-box.small-field input,
.prefix-holder input{
	padding-left: 45px;
}
.prefix-holder .prefix{
	position: absolute;
  top: 12px;
  left: 15px;
}
.filter-form .exchange-button-holder.form-box{
	width: 44px;
}
.filter-form .exchange-button-holder.form-box.rate-field{
	width: 62px;
}
.filter-form .exchange-button-holder.form-box img{
	margin-top: 6px;
}
.filter-form .exchange-button-holder.form-box input{
	border: 0;
	background: none;
	padding: 0;
	font-size: 15px;
	color: #000;
}
.order-now-button-holder.form-box button,
.stripe-button-el,
.stripe-button-el span{
	background: #E10D0D !important;
	color: #fff !important;
	border-color: #E10D0D !important;
	border-radius: 0 !important;
}
.order-now-button-holder.form-box button:hover,
.stripe-button-el:hover,
.stripe-button-el:hover span{
	background: #000000 !important;
	color: #fff !important;
	border-color: #000000 !important;
}
.stripe-button-el span{
	padding: 5px 30px 4px !important;
	height: auto !important;
}
.order-now-button-holder.form-box{
	margin-right: 0;
}
.row-holder{
  display: flex;
  width: 100%;
  gap: 30px;
  flex-direction: row;
  columns: 2;
  margin-top: 60px;
}
.more-currency{
	margin-top: 40px;
}
.row-holder .field-row{
	width: 33.3333%;
}
.row-holder .field-row.multiflex .field-holder{
	width: 32.3333%;
}
.row-holder .field-row.multiflex{
	width: 100%;
}
.row-holder .field-row.multiflex .user-details-field-holder{
	display: flex;
	gap: 0 15px;
  flex-wrap: wrap;
}
.field-holder input[type="text"],
.field-holder input[type="tel"],
.field-holder input[type="number"],
.field-holder input[type="email"],
.field-holder select{
	width: 100%;
	height: 38px;
	margin-bottom: 10px;
}
.row-holder .field-row .label-holder{
	float: left;
	width: 100%;
	margin: 10px 0 25px;
}
.row-holder .field-row .label-holder input[type=checkbox].same_billing_address{
	float: left;
	margin-right: 5px;
	width: 15px;
	margin-top: 1px;
}
.row-holder .field-row .label-holder p{
	float: left;
	font-weight: bold;
	width: calc(100% - 30px);
	margin: 0;
	padding: 0;
	line-height: 14px;
}
.order-form textarea{
	margin-bottom: 40px;
}
.have-error{
	border-color: #ff0000 !important;
}
.min-max-error{
	color: #ff0000;
}
.branch-detail-box{
	display: none;
  background: #eee;
  padding: 10px;
  margin-bottom: 10px;
  box-shadow: 0px 0 8px 0px rgb(0 0 0 / 30%);
}
.branch-detail-box p{
	margin-bottom: 0;
}
.hide-section{
	display: none;
}
.exchange-btn,
.exchange-btn:active,
.exchange-btn:visited,
.exchange-btn:focus{
  background: red;
	padding: 3px 15px;
	color: #fff !important;
	float: right;
	margin-right: 10px;
	display: inline-block;
}
.exchange-btn:hover{
	background: #000;
	color: #fff !important;
}
.header-logo img{
	max-width: 180px;
}
.wp-block-navigation .wp-block-navigation-item__content,
.wp-block-navigation .wp-block-navigation-item__content:active,
.wp-block-navigation .wp-block-navigation-item__content:visited,
.wp-block-navigation .wp-block-navigation-item__content:focus{
	color: #000 !important;
}
.wp-block-navigation .wp-block-navigation-item__content:hover{
	color:  #e10d0c !important;
}
.site-footer .wp-block-navigation .wp-block-navigation-item__content,
.site-footer .wp-block-navigation .wp-block-navigation-item__content:active,
.site-footer .wp-block-navigation .wp-block-navigation-item__content:visited,
.site-footer .wp-block-navigation .wp-block-navigation-item__content:focus{
	color: #fff !important;
}
.site-footer .wp-block-navigation .wp-block-navigation-item__content:hover{
	color:  #000 !important;
}
.strong-view.wpmtst-default .wpmtst-testimonial-inner{
	min-height: 245px !important;
}
.icon-boxes img{
	max-height: 42px;
	width: auto;
}
.blinking-text{
	animation: blink 1s linear infinite;
}
.no-bg, .no-bg.open-megamenu.active{
	background: none !important;
}
@keyframes blink{
	0%{opacity: 0;}
	50%{opacity: .5;}
	100%{opacity: 1;}
}
@media only screen and (max-width: 767px){
	.filter-form .form-box{
		width: 100% !important;
		margin-bottom: 5px;
	}
	.filter-form .exchange-button-holder.form-box,
	.filter-form .exchange-button-holder.form-box input{
		text-align: center;
	}
	.row-holder{
		flex-direction: column;
	}
	.row-holder .field-row{
		width: 100%;
	}
	.filter-form .transfer-type select.alter-bg{
		background-size: 8%;
	}
	.row-holder .field-row.multiflex .user-details-field-holder{
		display: block;
	}
	.row-holder .field-row.multiflex .field-holder{
		width: 100%;
	}
	.helpie-faq.accordions .accordion__header:after,
	.helpie-faq.accordions .accordion__header:before{
		margin-right: 0;
	}
	#popmake-3582{
		width: 100% !important;
	}
	.filter-form .transfer-type select{
		padding-left: 40px;
	}
	.current-item img, .appended-form td img{
		margin-right: 10px;
	}
}
/* ------------------ Form styling end ------------------ */
.tooltip {
    display:inline-block;
    position:relative;
    border-bottom:1px dotted #666;
    text-align:left;
}

.tooltip h3 {margin:12px 0; color: #fff; font-size: 22px;}

.tooltip .right {
    min-width:300px;
    max-width:600px;
    top:50%;
    left:100%;
    margin-left:20px;
    transform:translate(0, -50%);
    padding:0;
    color:#EEEEEE;
    background-color:#444444;
    font-weight:normal;
    font-size:13px;
    border-radius:8px;
    position:absolute;
    z-index:99999999;
    box-sizing:border-box;
    box-shadow:0 1px 8px rgba(0,0,0,0.5);
    visibility:hidden; opacity:0; transition:opacity 0.8s;
}

.tooltip:hover .right {
    visibility:visible; opacity:1;
}

.tooltip .right img {
    width:400px;
    border-radius:8px 8px 0 0;
}
.tooltip .text-content {
    padding:10px 20px;
}

.tooltip .right i {
    position:absolute;
    top:50%;
    right:100%;
    margin-top:-12px;
    width:12px;
    height:24px;
    overflow:hidden;
}
.tooltip .right i::after {
    content:'';
    position:absolute;
    width:12px;
    height:12px;
    left:0;
    top:50%;
    transform:translate(50%,-50%) rotate(-45deg);
    background-color:#444444;
    box-shadow:0 1px 8px rgba(0,0,0,0.5);
}
.tool-top-note{
	margin-bottom: 10px;
}
.tooltip .right ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.tooltip .right ul li{
	margin-bottom: 5px;
}
.tooltip .right ul li span{
	display: inline-block;
}
.tooltip .right ul li span:first-child{
	width: 80px;
}
.grand-total{
	text-align: right !important;
}
.country-search-holder:after{
	content: '';
	position: absolute;
	top: 13px;
	right: -25px;
	height: 44px;
	width: 44px;
	background: url(images/down-arrow-2.png) no-repeat;
	background-size: 18px;
}
.working-hours ul{
	list-style: none;
	margin-left: 0;
}
.working-hours ul li{
	margin-bottom: 15px;
}
.working-hours ul li:last-child{
	margin-bottom: 0;
}
.working-hours ul li span:first-child{
	display: inline-block;
	width: 100px;
}
.show-on-collect{
	display: none;
}
.inline-div{
	display: inline-block;
	float: left;
}